@media only screen and (max-width: 332px) {
#map_zoom_slider{
margin-top: 50px;
}
}
	@media only screen and (min-width: 992px) {
		.ui-field-contain label{
				float: left !important;
    			width: 20% !important;
			    font-size: 1.5em !important;
		}
		.ui-field-contain input ,.ui-field-contain select{
			width: 75% !important;
		}
		
	}
	@media only screen and (max-width: 992px) {
		.ui-field-contain label{
				float: left !important;
    			width: 25% !important;
			    font-size: 1.4em !important;
		}
		.ui-field-contain input ,.ui-field-contain select{
						width: 72% !important;
		}
		
	}
	@media only screen and (max-width: 500px) {
		.ui-field-contain label{
				/*float: left !important;*/
		}
		.ui-field-contain input ,.ui-field-contain select{
						width: 65% !important;
			
			float:right !important;
			    margin-right: 5px !important;
		}
		
		
	}
	@media only screen and (max-width: 409px) {
		.ui-field-contain label{
				float: left !important;
			    font-size: 1.2em !important;
		}
		
	}
	@media only screen and (max-width: 358px) {
		.ui-field-contain label{
				float: left !important;
			    font-size: 0.9em !important;
		}
		.ui-field-contain input.org ,.ui-field-contain select.org {
		}
		
	}
#close,#closerenwal {
    float:right;
    display:inline-block;
    padding:2px 5px;
    background:#ccc;
	margin: -20px;
    position: relative;
    top: 10px;
    right: 10px;
}
#close:hover, ,#closerenwal:hover {
    float:right;
    display:inline-block;
    padding:2px 5px;
    background:#ccc;
    color:#fff;
}
.legbutton {
    padding: 10px;
        position: relative;
     top: 410px;
	right: 15px;
    text-align: center;
    border: 1px solid #57585A;
    background-color: #FFF;
    color: #4C4C4C;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
		    float: right;
    z-index: 3;
    margin-left: -109px;
}
	#feedback {
	margin: 5px;
	float: right;
    margin-left: -265px;
	        right: 10px;
        padding: 10px;
        position: relative;
        top: 280px;
        width: 240px;
        z-index: 40;
      }
#renewal{
	margin: 5px;
	float: right;
    margin-left: -265px;
	        right: 10px;
        padding: 10px;
        position: relative;
        top: 100px;
        width: 200px;
    height: 300px;
        z-index: 40;
}
.popup {
		margin: 5px;
	float: right;
    margin-left: -265px;
        /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(255,255,255);
    /* RGBa with 0.6 opacity */
    background-color: rgba(255,255,255, 0.9);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff, endColorstr=#ffffffff);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff, endColorstr=#ffffffff)";

        color: #444;
        font-family: arial;	
		-webkit-border-radius: .3125em; 
 	border-radius: .3125em; 
 	border-bottom-right-radius: 4px; 
 	border-bottom-left-radius: 4px; 
 	border-top-right-radius: 4px; 
 	border-top-left-radius: 4px; 
      }
	#adopt_frm button{
		margin: .5em .5em 0 0;
	}

	#adopt_frm{
	background-color: aliceblue;
    height: 100%;
	overflow: hidden;
	}
.ui-field-contain {
	float: left !important;
    width: 100% !important;
	margin: .5em 0 0 0 !important;
	}
	.ui-field-contain input ,.ui-field-contain select{
    font-weight: 400 !important;
	float: left;
	-webkit-border-radius: .3125em !important; 
 	border-radius: .3125em !important; 
 	border-bottom-right-radius: 4px !important; 
 	border-bottom-left-radius: 4px !important; 
 	border-top-right-radius: 4px !important; 
 	border-top-left-radius: 4px !important; 
	}
	.ui-field-contain label{
    margin: 0 0 0 .5em!important;
	font-weight: 400!important;
	}
.regbuttondiv{
    display: block;
	position:relative;
    z-index: 3;
    top: 40px;
    left: 425px;
	}

.hide{
	visibility: hidden;
	display:none;
	}

.regbutton {
		right: 20px;
    top: 60px;
	float: right;
    z-index: 3;
    display: block;
    position: relative;
    	margin-left: -109px !important;
}

.regbutton:active {
	position:relative;
	top:71px;
}

/*.fbbutton {
    
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.fbbutton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
*/



.dblL {
	margin-bottom:0px !important;
	margin-top:5px !important;
}
.dblI {
	margin-bottom:10px !important;
	margin-top:10px !important;
}

input#submit1 {
	margin-left:115px;
	font-weight:bold;
	color:#14453d;
	background-color:#f1cd37;
}
* html #fb_form2 input#submit1  {
	float:none;
	margin-left:95px;
}
input#captcha {
	color:#AAAAAA;
}
div.break {
	font-size:1px;
	height:1px;
	clear:both;
}
#map{
	    padding: 0;
	    margin: 0;
		height: 500px;
	}
	#search {
		
	right: 20px;
    top: 20px;
	display: block;
    position: relative;
    z-index: 20;
    float: right;
    margin-left: -225px;
  }
  .legendDiv{
	  width:100px;
	  float:right;
	  padding-right: 20px;
	  }
  #legend{
	  width:250px;
	  float:right;
	  padding-right:50px;
 	}
.error
{
	background-color:#f45959;
border: 1px solid #f00;
}
.divform p.error {
display: none;
}
label.error {
	display:none !important
	}
.simpleGeocoder .esriGeocoder input {
border: none !important;
}

.map, .map *, .map *:after, .map *:before {
	box-sizing:content-box;
	
}